import {createFileRoute} from "@tanstack/react-router";

export const Route = createFileRoute("/about")({
    component: About,
});

function About() {
    return (
        <div className="m-auto">
            <h2>About page to come.</h2>
        </div>
    );
}
